BODY {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "宋体", arial; BACKGROUND: #fff; COLOR: #000; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.STYLE2 {
	FONT-FAMILY: "黑体"; COLOR: #ffffff
}
.STYLE14 {
	FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.STYLE13 {
	FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.STYLE12 {
	FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.STYLE15 {
	COLOR: #ffffff; FONT-SIZE: 17px
}
.STYLE15 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.STYLE15 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.STYLE15 A:hover {
	COLOR: #ffeecc; TEXT-DECORATION: underline
}
.STYLE15 A:active {
	COLOR: #bc2931
}
.STYLE16 {
	COLOR: #ff9933; FONT-SIZE: 15px
}
.STYLE16 A:link {
	COLOR: #ff9933; TEXT-DECORATION: none
}
.STYLE16 A:visited {
	COLOR: #ff9933; TEXT-DECORATION: none
}
.STYLE16 A:hover {
	COLOR: #ff6633; TEXT-DECORATION: underline
}
.STYLE16 A:active {
	COLOR: #bc2931
}
.STYLE20 {
	FONT-FAMILY: "黑体"; COLOR: #ff6600; FONT-SIZE: 17px
}
.STYLE21 {
	COLOR: #000033; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.STYLE21 A:link {
	COLOR: #ff9933; TEXT-DECORATION: none
}
.STYLE21 A:visited {
	COLOR: #ff9933; TEXT-DECORATION: none
}
.STYLE21 A:hover {
	COLOR: #ff6633; TEXT-DECORATION: underline
}
.STYLE21 A:active {
	COLOR: #bc2931
}
.STYLE22 {
	FONT-SIZE: 13px
}
.STYLE23 {
	FONT-FAMILY: "黑体"; COLOR: #d74a6d; FONT-SIZE: 17px
}
.STYLE24 {
	COLOR: #000033; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.STYLE24 A:link {
	COLOR: #ff9933; TEXT-DECORATION: none
}
.STYLE24 A:visited {
	COLOR: #ff6633; TEXT-DECORATION: none
}
.STYLE24 A:hover {
	COLOR: #ff6633; TEXT-DECORATION: none
}
.STYLE24 A:active {
	COLOR: #bc2931
}
.STYLE25 {
	FONT-FAMILY: "黑体"; COLOR: #ff6600; FONT-SIZE: 17px
}
.STYLE26 {
	COLOR: #0e6305; FONT-SIZE: 15px
}
.STYLE26 A:link {
	COLOR: #0e6305; TEXT-DECORATION: none
}
.STYLE26 A:visited {
	COLOR: #0e6305; TEXT-DECORATION: none
}
.STYLE26 A:hover {
	COLOR: #ff6633; TEXT-DECORATION: underline
}
.STYLE26 A:active {
	COLOR: #bc2931
}
.STYLE27 {
	FONT-FAMILY: "黑体"; COLOR: #0066ff; FONT-SIZE: 17px
}
.STYLE28 {
	COLOR: #0066ff; FONT-SIZE: 15px
}
.STYLE28 A:link {
	COLOR: #0066ff; TEXT-DECORATION: none
}
.STYLE28 A:visited {
	COLOR: #0066ff; TEXT-DECORATION: none
}
.STYLE28 A:hover {
	COLOR: #ff6633; TEXT-DECORATION: underline
}
.STYLE28 A:active {
	COLOR: #bc2931
}
.STYLE29 {
	COLOR: #000033; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.STYLE29 A:link {
	COLOR: #ff9933; TEXT-DECORATION: none
}
.STYLE29 A:visited {
	COLOR: #ff9933; TEXT-DECORATION: none
}
.STYLE29 A:hover {
	COLOR: #ff6633; TEXT-DECORATION: underline
}
.STYLE29 A:active {
	COLOR: #bc2931
}
.STYLE30 {
	COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.STYLE30 A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.STYLE30 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.STYLE30 A:hover {
	COLOR: #ff6633; TEXT-DECORATION: none
}
.STYLE30 A:active {
	COLOR: #bc2931
}
.STYLE31 {
	COLOR: #000000; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.STYLE31 A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.STYLE31 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.STYLE31 A:hover {
	COLOR: #ff6633; TEXT-DECORATION: none
}
.STYLE31 A:active {
	COLOR: #bc2931
}
.STYLE32 {
	FONT-FAMILY: "黑体"; COLOR: #d9496d; FONT-SIZE: 17px
}
.STYLE33 {
	COLOR: #d9496d; FONT-SIZE: 15px
}
.STYLE33 A:link {
	COLOR: #d9496d; TEXT-DECORATION: none
}
.STYLE33 A:visited {
	COLOR: #d9496d; TEXT-DECORATION: none
}
.STYLE33 A:hover {
	COLOR: #ff6633; TEXT-DECORATION: underline
}
.STYLE33 A:active {
	COLOR: #bc2931
}
.ipt-t {
	BORDER-BOTTOM: #737373 1px solid; BORDER-LEFT: #737373 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 98px; PADDING-RIGHT: 2px; BACKGROUND-POSITION: 0px -72px; HEIGHT: 14px; COLOR: #454545; FONT-SIZE: 16px; BORDER-TOP: #737373 1px solid; FONT-WEIGHT: bold; MARGIN-RIGHT: -5px; BORDER-RIGHT: #737373 1px solid; PADDING-TOP: 3px
}
.ipt-t-focus {
	BACKGROUND: #fefbbd
}
.itm27 {
	LINE-HEIGHT: 27px; FONT-SIZE: 14px
}
.itm20 {
	LINE-HEIGHT: 20px; FONT-SIZE: 12px
}
